ul.card-view > li.card-item .content-link a,
ul.list-view .content-link a {
  -webkit-transition: all 0.4s ease-in;
  -moz-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
  -ms-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}
ul.card-view .card-item-wrap {
  overflow: hidden;
  position: relative;
  z-index: 5;
}
ul.card-view.border {
  overflow: visible;
}
ul.card-view.border > li.card-item > .card-item-border.shadow-medium-small {
  box-shadow: 0px 0px 5px #ccc;
}
ul.card-view.border > li.card-item > .card-item-border.shadow-medium-medium {
  box-shadow: 0px 0px 10px #ccc;
}
ul.card-view.border > li.card-item > .card-item-border.shadow-medium-large {
  box-shadow: 0px 0px 20px #ccc;
}
ul.card-view.border > li.card-item > .card-item-border.shadow-dark-small {
  box-shadow: 0px 0px 5px #000000;
}
ul.card-view.border > li.card-item > .card-item-border.shadow-dark-medium {
  box-shadow: 0px 0px 10px #000000;
}
ul.card-view.border > li.card-item > .card-item-border.shadow-dark-large {
  box-shadow: 0px 0px 20px #000000;
}
ul.card-view.border > li.card-item > .card-item-border.shadow-bright-small {
  box-shadow: 0px 0px 5px #fff;
}
ul.card-view.border > li.card-item > .card-item-border.shadow-bright-medium {
  box-shadow: 0px 0px 10px #fff;
}
ul.card-view.border > li.card-item > .card-item-border.shadow-bright-large {
  box-shadow: 0px 0px 20px #fff;
}
ul.card-view.border.shadow-medium-small > li.card-item > .card-item-border {
  box-shadow: 0px 0px 5px #ccc;
}
ul.card-view.border.shadow-medium-medium > li.card-item > .card-item-border {
  box-shadow: 0px 0px 10px #ccc;
}
ul.card-view.border.shadow-medium-large > li.card-item > .card-item-border {
  box-shadow: 0px 0px 20px #ccc;
}
ul.card-view.border.shadow-dark-small > li.card-item > .card-item-border {
  box-shadow: 0px 0px 5px #000000;
}
ul.card-view.border.shadow-dark-medium > li.card-item > .card-item-border {
  box-shadow: 0px 0px 10px #000000;
}
ul.card-view.border.shadow-dark-large > li.card-item > .card-item-border {
  box-shadow: 0px 0px 20px #000000;
}
ul.card-view.border.shadow-bright-small > li.card-item > .card-item-border {
  box-shadow: 0px 0px 5px #fff;
}
ul.card-view.border.shadow-bright-medium > li.card-item > .card-item-border {
  box-shadow: 0px 0px 10px #fff;
}
ul.card-view.border.shadow-bright-large > li.card-item > .card-item-border {
  box-shadow: 0px 0px 20px #fff;
}
ul.card-view.bg-image.cover.img-zoom-1 .card-item:hover .card-item-image {
  -ms-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
ul.card-view.bg-image.cover.img-zoom-2 .card-item:hover .card-item-image {
  -ms-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}
ul.card-view.bg-image.cover.img-zoom-3 .card-item:hover .card-item-image {
  -ms-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
}
ul.card-view.link-cover .content-link a {
  background: none;
}
ul.card-view .monochrome.bg-image,
ul.card-view .monochrome > .bg-image {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}
ul.card-view .bg-opacity-1.bg-image:before,
ul.card-view .bg-opacity-1 > .bg-image:before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: #000000;
  opacity: 0.1;
  z-index: -1;
}
ul.card-view .opacity-1 {
  opacity: .1;
}
ul.card-view .bg-opacity-25.bg-image:before,
ul.card-view .bg-opacity-25 > .bg-image:before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: #000000;
  opacity: 0.25;
  z-index: -1;
}
ul.card-view .opacity-25 {
  opacity: .25;
}
ul.card-view .bg-opacity-5.bg-image:before,
ul.card-view .bg-opacity-5 > .bg-image:before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: #000000;
  opacity: 0.5;
  z-index: -1;
}
ul.card-view .opacity-5 {
  opacity: .5;
}
ul.card-view .bg-opacity-75.bg-image:before,
ul.card-view .bg-opacity-75 > .bg-image:before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: #000000;
  opacity: 0.75;
  z-index: -1;
}
ul.card-view .opacity-75 {
  opacity: .75;
}
.card-view.bg-image .card-item-image,
.list-view.bg-image .list-item-image,
.grid-view.bg-image .grid-item-image,
.card-item-image.bg-image,
.list-item-image.bg-image,
.grid-item-image.bg-image,
.bg-image {
  position: relative;
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}
.card-view.bg-image.contain .card-item-image,
.list-view.bg-image.contain .list-item-image,
.grid-view.bg-image.contain .grid-item-image,
.card-item-image.bg-image.contain,
.list-item-image.bg-image.contain,
.grid-item-image.bg-image.contain,
.bg-image.contain {
  background-size: contain;
}
.card-view.bg-image.pos-tl .card-item-image,
.list-view.bg-image.pos-tl .list-item-image,
.grid-view.bg-image.pos-tl .grid-item-image,
.card-item-image.bg-image.pos-tl,
.list-item-image.bg-image.pos-tl,
.grid-item-image.bg-image.pos-tl,
.bg-image.pos-tl {
  background-position: top left;
}
.card-view.bg-image.pos-tc .card-item-image,
.list-view.bg-image.pos.tc .list-item-image,
.grid-view.bg-image.pos.tc .grid-item-image,
.card-item-image.bg-image.pos-tc,
.list-item-image.bg-image.pos-tc,
.grid-item-image.bg-image.pos-tc,
.bg-image.pos-tc {
  background-position: top center;
}
.card-view.bg-image.pos-tr .card-item-image,
.list-view.bg-image.pos-tr .list-item-image,
.grid-view.bg-image.pos-tr .grid-item-image,
.card-item-image.bg-image.pos-tr,
.list-item-image.bg-image.pos-tr,
.grid-item-image.bg-image.pos-tr,
.bg-image.pos-tr {
  background-position: top right;
}
.card-view.bg-image.pos-cl .card-item-image,
.list-view.bg-image.pos-cl .list-item-image,
.grid-view.bg-image.pos-cl .grid-item-image,
.card-item-image.bg-image.pos-cl,
.list-item-image.bg-image.pos-cl,
.grid-item-image.bg-image.pos-cl,
.bg-image.pos-cl {
  background-position: center left;
}
.card-view.bg-image.pos-cc .card-item-image,
.list-view.bg-image.pos-cc .list-item-image,
.grid-view.bg-image.pos-cc .grid-item-image,
.card-item-image.bg-image.pos-cc,
.list-item-image.bg-image.pos-cc,
.grid-item-image.bg-image.pos-cc,
.bg-image.pos-cc {
  background-position: center center;
}
.card-view.bg-image.pos-cr .card-item-image,
.list-view.bg-image.pos-cr .list-item-image,
.grid-view.bg-image.pos-cr .grid-item-image,
.card-item-image.bg-image.pos-cr,
.list-item-image.bg-image.pos-cr,
.grid-item-image.bg-image.pos-cr,
.bg-image.pos-cr {
  background-position: center right;
}
.card-view.bg-image.pos-bl .card-item-image,
.list-view.bg-image.pos-bl .list-item-image,
.grid-view.bg-image.pos-bl .grid-item-image,
.card-item-image.bg-image.pos-bl,
.list-item-image.bg-image.pos-bl,
.grid-item-image.bg-image.pos-bl,
.bg-image.pos-bl {
  background-position: bottom left;
}
.card-view.bg-image.pos-bc .card-item-image,
.list-view.bg-image.pos.bc .list-item-image,
.grid-view.bg-image.pos.bc .grid-item-image,
.card-item-image.bg-image.pos-bc,
.list-item-image.bg-image.pos-bc,
.grid-item-image.bg-image.pos-bc,
.bg-image.pos-bc {
  background-position: bottom center;
}
.card-view.bg-image.pos-br .card-item-image,
.list-view.bg-image.pos-br .list-item-image,
.grid-view.bg-image.pos-br .grid-item-image,
.card-item-image.bg-image.pos-br,
.list-item-image.bg-image.pos-br,
.grid-item-image.bg-image.pos-br,
.bg-image.pos-br {
  background-position: bottom right;
}
.card-view.bg-image img,
.list-view.bg-image img,
.card-item-image.bg-image > img,
.list-item-image.bg-image > img,
.grid-item-image.bg-image > img,
.bg-image > img,
.bg-image > picture > img {
  position: absolute;
  left: -99999px;
}
a.cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.card-item-image {
  height: 0;
  padding-bottom: 56%;
}
ul.card-view.border .card-item-image {
  border: solid 1px #f2f2f2;
  border-bottom: none;
}
ul.card-view .card-item-content.info-wrap {
  padding: 15px;
}
ul.card-view.border > li {
  padding-bottom: 50px;
}
ul.card-view.border.no-link > li {
  padding-bottom: 0;
}
ul.card-view.border .card-item-border {
  border: solid 1px #f2f2f2;
}
ul.card-view .card-item-border {
  position: absolute;
  top: 0px;
  right: 15px;
  bottom: 1px;
  left: 15px;
  z-index: 1;
}
ul.card-view .content-title {
  padding: 0 0 5px;
  margin: 0;
}
ul.card-view .content-title a {
  color: #1c3766;
}
/*
ul.card-view .content-link {
  text-align: right;
  position: absolute;
  bottom: 15px;
  right: 15px;
}
*/
ul.card-view .content-link a {
  background: #8a9799;
  padding: 10px 15px;
  color: #000;
  display: inline-block;
  border: 1px solid #8a9799;
}
ul.card-view .content-link a:hover {
  background: #fff;
  color: #495c5e;
}
ul.card-view .content-meta.table {
  width: 100%;
  table-layout: fixed;
  margin-bottom: 10px;
}
ul.list-view {
  list-style: none;
  overflow: hidden;
  margin-bottom: 30px;
}
ul.list-view >li {
  overflow: hidden;
}
ul.list-view >li:nth-child(n+2) {
  margin-top: 15px;
  padding-top: 15px;
  border-top: solid 1px #f2f2f2;
}
ul.list-view.border {
  overflow: visible;
}
ul.list-view.border > li.list-item {
  border: solid 1px #ccc;
}
ul.list-view.link-cover li .list-item-content .content-link {
  display: table;
  width: calc(100% + 0px);
  height: 100%;
  bottom: 0;
  top: 0;
  left: 0px;
  right: 0px;
  opacity: 0;
  padding: 0px;
}
ul.list-view.link-cover li .list-item-content .content-link a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  background: rgba(0,0,0,0.2);
}
ul.list-view.link-cover li .list-item-content .content-link a > span {
  background: #fff;
  color: #000;
  display: inline-block;
  padding: 15px 20px;
  cursor: pointer;
}
ul.list-view.link-cover li .list-item-content .content-link a > span:hover {
  background: #000;
  color: #fff;
}
ul.list-view.link-cover li:hover .list-item-content .content-link {
  opacity: 1;
}
ul.list-view.link-cover-fullsize .list-item-content {
  position: unset;
}
ul.list-view.link-cover-fullsize li .list-item-content .content-link {
  width: 100%;
  height: auto;
  bottom: 0;
  top: 0;
  left: 0px;
  right: 0px;
  opacity: 0;
  padding: 0px;
}
ul.list-view.link-cover-fullsize li .list-item-content .content-link a {
  top: 0;
  left: 0;
  width: 100%;
  display: table;
  height: 100%;
  bottom: 0;
  right: 0px;
  background: rgba(0,0,0,0.2);
}
ul.list-view.link-cover-fullsize li .list-item-content .content-link a .link-text {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
ul.list-view.link-cover-fullsize li .list-item-content .content-link a .link-text span {
  background: #fff;
  color: #000;
  display: inline-block;
  padding: 15px 20px;
  cursor: pointer;
}
ul.list-view.link-cover-fullsize li .list-item-content .content-link a .link-text span:hover {
  background: #000;
  color: #fff;
}
ul.list-view.link-cover-fullsize li:hover .list-item-content .content-link {
  opacity: 1;
}
ul.list-view.content-align .list-item-image {
  vertical-align: middle;
}
ul.list-view.content-align .list-item-content {
  vertical-align: top;
}
ul.list-view.space-small .list-item {
  border-spacing: 5px;
}
ul.list-view.space-medium .list-item {
  border-spacing: 15px;
}
ul.list-view.space-large .list-item {
  border-spacing: 30px;
}
ul.list-view.image-space-large .list-item-image {
  border: 30px ssolid transparent;
}
ul.list-view.image-space-large .list-item-content {
  border: 30px ssolid transparent;
}
ul.list-view.image-space-medium .list-item-image {
  border: 15px solid transparent;
}
ul.list-view.image-space-medium .list-item-content {
  border: 15px solid transparent;
}
ul.list-view.image-space-small .list-item-image {
  border: 5px solid transparent;
}
ul.list-view.image-space-small .list-item-content {
  border: 5px solid transparent;
}
ul.list-view.bg-image.cover.img-zoom-1 .list-item:hover .list-item-image {
  -ms-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
ul.list-view.bg-image.cover.img-zoom-2 .list-item:hover .list-item-image {
  -ms-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}
ul.list-view.bg-image.cover.img-zoom-3 .list-item:hover .list-item-image {
  -ms-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
}
ul.list-view li .list-item-image {
  width: 33.333%;
  padding-right: 15px;
}
ul.list-view li .list-item-image img {
  width: 100%;
  height: auto;
  display: block;
}
ul.list-view li .list-item-content {
  width: 66.666%;
  padding: 0px 0px 45px 15px;
  position: relative;
}
ul.list-view li .list-item-content.no-image {
  padding-left: 0;
  width: 100%;
}
ul.list-view li .list-item-content .content-title {
  padding-bottom: 0px;
}
ul.list-view li .list-item-content .content-title a {
  color: #1c3766;
}
ul.list-view li .list-item-content .content-title a:hover {
  color: #495c5e;
}
ul.list-view li .list-item-content .content-link {
  padding: 5px 0 10px;
  position: absolute;
  bottom: 0px;
  right: 15px;
}
ul.list-view li .list-item-content .content-link a {
  background: #8a9799;
  padding: 5px 30px;
  color: #000;
  display: inline-block;
  border: 1px solid #8a9799;
}
ul.list-view li .list-item-content .content-link a:hover {
  background: #fff;
  color: #495c5e;
}
ul.list-view li.no-image .list-item-content {
  padding: 0 0 45px 0;
}
ul.list-view li.no-image .list-item-content .content-link {
  right: 0;
}
